@charset "UTF-8";
/* =CALL LIBRARY */
	@import url("reset-min.css"); /* ------- Reset all CSS Styles */

/* =GENERAL - the general styles */

* {
margin:0;
padding:0;
}
	body{
		font: 62.5%/2.2em "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif;
		color: #ebebeb;	
		background:#ebebeb url(../images/main_bg.jpg) repeat-x;		
	}
/* =Seamie */

/* header layout */
#header{
		/*border: red solid 1px;*/
		height: 344px;		
		position: relative;
		width:813px;
		margin:0 auto;		
}
#banner{
		/*border:1px solid red;*/
		width:813px;
		position: relative;
		height: 219px;
		bottom: 0px;
		margin:0 auto;
}
#banner1{	
		/*border:1px solid red;*/
		background: url(../images/top_header.jpg) no-repeat;
		width:813px;
		height: 18px;
		margin:0 auto;
		float:left;
}
#banner2{	
		/*border:1px solid red;*/
		width:813px;
		position: relative;
		height: 77px;		
		margin:0 auto;
		float:left;
}
 .header2_left{
 float:left;
 background: url(../images/header2_left.jpg) no-repeat;	
 width:31px;
 height:77px;
}
 .header2_2{
 float:left; 
 width:354px;
 height:77px;
}
 .header2_3{
 float:left; 
 background: url(../images/header2_2.jpg) no-repeat;	
 width:265px;
 height:77px;
}
 .header2_3b{
 float:left; 
 background: url(../images/header2_2b.jpg) no-repeat;	
 width:265px;
 height:77px;
}
 .header2_3c{
 float:left; 
 background: url(../images/header2_2c.jpg) no-repeat;	
 width:265px;
 height:77px;
}
 .header2_4{
 float:left; 
 background: url(../images/header2_3.jpg) no-repeat;	
 width:130px;
 height:77px;
}
 .header2_4b{
 float:left; 
 background: url(../images/header2_3b.jpg) no-repeat;	
 width:130px;
 height:77px;
}
 .header2_4c{
 float:left; 
 background: url(../images/header2_3c.jpg) no-repeat;	
 width:130px;
 height:77px;
}
 .header2_5{
 float:left; 
 background: url(../images/header2_right.jpg) no-repeat;	
 width:33px;
 height:77px;
}
#banner3{			
width:813px;
position: relative;
height: 44px;	
margin:0 auto;
float:left;
}
#banner4{			
width:813px;
position: relative;
height: 205px;	
margin:0 auto;
float:left;
}
.banner4_1{
float:left; 
background: url(../images/banner_left.jpg) no-repeat;	
width:31px;
height:205px;
}
.banner4_2{
float:left; 
background: url(../images/banner1.jpg) no-repeat;	
width:241px;
height:205px;
}
.banner4_2b{
float:left; 
background: url(../images/banner1b.jpg) no-repeat;	
width:241px;
height:205px;
}
.banner4_3{
float:left; 
background: url(../images/banner2.jpg) no-repeat;	
width:197px;
height:205px;
}
.banner4_3b{
float:left; 
background: url(../images/banner2b.jpg) no-repeat;	
width:197px;
height:205px;
}
.banner4_3c{
float:left; 
background: url(../images/banner2c.jpg) no-repeat;	
width:197px;
height:205px;
}
.banner4_4{
float:left; 
background: url(../images/banner3.jpg) no-repeat;	
width:311px;
height:205px;
}
.banner4_4b{
float:left; 
background: url(../images/banner3b.jpg) no-repeat;	
width:311px;
height:205px;
}
.banner4_4c{
float:left; 
background: url(../images/banner3c.jpg) no-repeat;	
width:311px;
height:205px;
}
.banner4_5{
float:left; 
background: url(../images/banner_right.jpg) no-repeat;	
width:33px;
height:205px;
}
#container3{	
		width:813px;
		margin: 0 auto;	
		position: relative; 
}
#container3_1{	
		height:8px;
		width:813px;
		margin: 0 auto;			
}
.containerheader_left{
		float:left; 
		background: url(../images/containerheader_left.jpg) no-repeat;	
		width:54px;
		height:8px;
}
.containerheader_center{
		float:left; 
		width:706px;
		height:8px;
		background: url(../images/grey_bg.jpg) repeat-x;	
		font:0px;		
}
.containerheader_right{
		float:left; 
		background: url(../images/containerheader_right.jpg) no-repeat;	
		width:53px;
		height:8px;
}
#container4{			
		overflow:hidden;
		width:813px;
		margin: 0 auto;		
}
#container4_1{
		height:458px;
		width:54px;
		margin: 0 auto;	
		overflow:hidden;
		background: url(../images/maincontent_left.jpg) repeat-y;
		float:left;
}
#container4_2{		
		height:458px;
		width:195px;
		margin: 0 auto;	
		overflow:hidden;
		background:#ffffff;
		float:left;
}
.latestnews{		
		background: url(../images/latest_news.jpg) no-repeat;	
		width:197px;
		height:41px;
}
.focusareas{		
		background: url(../images/focus_areas.jpg) no-repeat;	
		width:480px;
		height:41px;
}
.nasstidytowns{		
		background: url(../images/nasstidytowns.jpg) no-repeat;	
		width:480px;
		height:41px;
}
.councils{		
		background: url(../images/councils.jpg) no-repeat;	
		width:480px;
		height:41px;
}
.latest_news{		
		background: url(../images/latestnews.jpg) no-repeat;	
		width:480px;
		height:41px;
}
.contact{		
		background: url(../images/contact.jpg) no-repeat;	
		width:480px;
		height:41px;
}
.news{		
		width:197px;
		height:255px;
		font-family:tahoma, arial, times;
		font-size:12px;
		font-weight:normal;
		text-align:justify;
		color:#2c2c2c;
		padding-left:9px;
		padding-right:9px;
		line-height:15px;
}
a.more{
		font-family:tahoma, arial, times;
		font-size:11px;
		font-weight:normal;
		text-align:justify;
		color:#fe6a00;		
		text-decoration:none;
}
a.more:hover{
		font-family:tahoma, arial, times;
		font-size:11px;
		font-weight:normal;
		text-align:justify;
		color:#fe6a00;		
		text-decoration:none;	
}
.thumbvote{		
		background: url(../images/thumb_vote.gif) no-repeat;	
		width:197px;
		height:147px;
}
#container4_3{		
		height:458px;
		width:8px;
		margin: 0 auto;	
		background:#ebebeb;
		overflow:hidden;
		float:left;
}
#container4_4{		
		height:458px;
		width:502px;
		margin: 0 auto;
		background:#ffffff;
		overflow:auto;
		float:left;
}
#container4_4b{		
		height:458px;
		width:502px;
		margin: 0 auto;	
		overflow:auto;
		background:#ffffff;
		float:left;
}
.lifeinbrief{		
		background: url(../images/life_brief.jpg) no-repeat;	
		width:501px;
		height:41px;
}
.nasstowncouncil{		
		background: url(../images/nasstowncouncil.jpg) no-repeat;	
		width:501px;
		height:41px;
}
.topspacer{		
		height:12px;
}
.contenttext{		
		font-family:tahoma, arial, times;
		font-size:12px;
		font-weight:normal;
		text-align:justify;
		color:#2c2c2c;
		padding-left:9px;
		padding-right:9px;
		line-height:15px;
}
.contenttext2{		
		font-family:tahoma, arial, times;
		font-size:12px;
		font-weight:normal;
		text-align:justify;
		color:#2c2c2c;
		padding-left:9px;
		padding-right:9px;
		line-height:15px;
}
.contenttext2b{		
		padding-left:170px;
		padding-right:9px;
		font-family:tahoma, arial, times;
		font-size:10px;
		font-weight:bold;
		text-align:justify;
		color:#12530a;
		
}
#container4_5{		
		height:458px;
		width:54px;
		margin: 0 auto;	
		overflow:hidden;
		float:left;
		background: url(../images/maincontent_right.jpg) repeat-y;
}
#container5{
		height:25px;
		width:813px;
		margin: 0 auto;		
}
.container5_left{
		float:left; 
		background: url(../images/contentfooter_left.jpg) no-repeat;	
		width:54px;
		height:25px;
}
.container5_center{
		float:left; 
		width:706px;
		height:25px;
		background: url(../images/contentfooter_center.jpg) repeat-x;
}
.container5_right{
		float:left; 
		background: url(../images/contentfooter_right.jpg) no-repeat;	
		width:53px;
		height:25px;
}
#container6{
		/*border:1px solid red;*/
		height:215px;
		width:813px;
		margin: 0 auto;		
}
#footer1{
		height:156px;
		width:813px;
		margin: 0 auto;
		float:left;
}
.footer1_1{
		height:156px;
		background: url(../images/footer1_left.jpg) repeat-y;
		width:30px;
		margin: 0 auto;
		float:left;
}
#footer1_2{
		height:156px;
		background: url(../images/footer1_center.jpg) no-repeat;
		width:750px;
		margin: 0 auto;
		float:left;
}
#link1{
	margin-top:54px;
	margin-left:30px;
	height:20px;
	width:600px;	
}
#link2{
	margin-top:40px;
	margin-left:30px;	
	height:20px;
	width:650px;
}
.footer1_3{
		height:156px;
		background: url(../images/footer1_right.jpg) repeat-y;
		width:33px;
		margin: 0 auto;
		float:left;
}
#footer2{
		height:39px;
		width:813px;
		margin: 0 auto;
		float:left;
}
.footer2_1{
		height:39px;
		background: url(../images/footer1_left.jpg) repeat-y;
		width:30px;
		margin: 0 auto;
		float:left;
}
.footer2_2{
		height:39px;
		background: url(../images/footer2_center.jpg) no-repeat;
		width:750px;
		margin: 0 auto;
		float:left;
		font-family:tahoma, arial, times;
		font-size:13px;
		font-weight:normal;
		text-align:center;
		color:#000000;
		line-height:25px;
}
.footer2_3{
		height:39px;
		background: url(../images/footer1_right.jpg) repeat-y;
		width:33px;
		margin: 0 auto;
		float:left;
}
#footer3{
		height:20px;
		width:813px;
		margin: 0 auto;
		float:left;
}
.footer3_1{
		height:20px;
		background: url(../images/footer3_left.jpg) no-repeat;
		width:30px;
		margin: 0 auto;
		float:left;
}
.footer3_2{
		height:20px;
		background: url(../images/footer3_center.jpg) repeat-x;
		width:750px;
		margin: 0 auto;
		float:left;
}
.footer3_3{
		height:20px;
		background: url(../images/footer3_right.jpg) no-repeat;
		width:33px;
		margin: 0 auto;
		float:left;
}
a.footertext{
		font-family:tahoma, arial, times;
		font-size:14px;
		font-weight:normal;
		text-align:center;
		color:#ffffff;
		text-decoration:none;
		padding-left:10px;
		padding-right:10px;
}
a.footertext:hover{
		font-family:tahoma, arial, times;
		font-size:14px;
		font-weight:normal;
		text-align:center;
		color:#ff5209;
		text-decoration:none;
		padding-left:10px;
		padding-right:10px;
}
a.footertext2{
		font-family:tahoma, arial, times;
		font-size:14px;
		font-weight:normal;
		text-align:center;
		color:#ffffff;
		text-decoration:none;
		padding-left:15px;
		padding-right:15px;
}
a.footertext2:hover{
		font-family:tahoma, arial, times;
		font-size:14px;
		font-weight:normal;
		text-align:center;
		color:#ff5209;
		text-decoration:none;
		padding-left:15px;
		padding-right:15px;
}
.li1{
 float:left;
 background: url(../images/menu_left.jpg) no-repeat;	
 width:31px;
 height:44px;
}
.li2{
 float:left;
 background: url(../images/home_left.jpg) no-repeat;	
 width:6px;
 height:44px;
}
#li3{	
 float:left;
 width:75px;
 height:44px;
}
a.li3b{
 display:block;
 background: url(../images/home_button.jpg) top no-repeat;	
 width:75px;
 height:44px;
 text-decoration:none;
}
a.li3b:hover{
  background-position:bottom; 
}
.menupart1{
 float:left;
 background: url(../images/menu_partition1.jpg) no-repeat;	
 width:2px;
 height:44px;
}
#li4{	
 float:left;
 width:156px;
 height:44px;
}
a.li4b{
 display:block;
 background: url(../images/tidy_button.jpg) top no-repeat;	
 width:156px;
 height:44px;
 text-decoration:none;
}
a.li4b:hover{
  background-position:bottom; 
}
.menupart2{
 float:left;
 background: url(../images/menu_partition2.jpg) no-repeat;	
 width:2px;
 height:44px;
}
#li5{	
 float:left;
 width:98px;
 height:44px;
}
a.li5b{
 display:block;
 background: url(../images/council_button.jpg) top no-repeat;	
 width:98px;
 height:44px;
 text-decoration:none;
}
a.li5b:hover{
  background-position:bottom; 
}
.menupart3{
 float:left;
 background: url(../images/menu_partition3.jpg) no-repeat;	
 width:2px;
 height:44px;
}
#li6{	
 float:left;
 width:120px;
 height:44px;
}
a.li6b{
 display:block;
 background: url(../images/focus_button.jpg) top no-repeat;	
 width:120px;
 height:44px;
 text-decoration:none;
}
a.li6b:hover{
  background-position:bottom; 
}
.menupart4{
 float:left;
 background: url(../images/menu_partition4.jpg) no-repeat;	
 width:2px;
 height:44px;
}
#li7{	
 float:left;
 width:119px;
 height:44px;
}
a.li7b{
 display:block;
 background: url(../images/news_button.jpg) top no-repeat;	
 width:119px;
 height:44px;
 text-decoration:none;
}
a.li7b:hover{
  background-position:bottom; 
}
.menupart5{
 float:left;
 background: url(../images/menu_partition5.jpg) no-repeat;	
 width:2px;
 height:44px;
}
#li8{	
 float:left;
 width:158px;
 height:44px;
}
a.li8b{
 display:block;
 background: url(../images/contact_button.jpg) top no-repeat;	
 width:158px;
 height:44px;
 text-decoration:none;
}
a.li8b:hover{
  background-position:bottom; 
}
.menupart6{
 float:left;
 background: url(../images/contact_right.jpg) no-repeat;	
 width:7px;
 height:44px;
}
.li9{
 float:left;
 background: url(../images/menu_right.jpg) no-repeat;	
 width:33px;
 height:44px;
}
.chromestyle{
width: 99%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}
#submit{
width:458px;
}
.submit_button{
float:left;
}
.submit_input{
float:left;
}